/* !
 * Project_Name: Themezy Lincoln High School
 * Author: Themezy
 * Email: info@themezy.com
 * URL: http://themezy.com */
/* =========================================== 
 * Importing CSS Libraries
 *=========================================== */
body {
    color: #8f9b86;
    font-family: "Arvo", "Roboto Slab", "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 2;
    font-weight: 300;
}

address {
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: normal;
}

@media screen and (max-width: 990px) {
    .container {
        padding: 0 30px !important;
    }
}

@font-face {
    font-family: "Cabin Sketch";
    src: url("fonts/cabinsketch-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Cabin Sketch";
    src: url("fonts/cabinsketch-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}

html {
    background: #fff;
    color: #000;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
    font-family: sans-serif;
}

body {
    margin: 0;
}

a {
    background: transparent;
}

a:focus {
    outline: thin dotted;
}

a:hover,
a:active {
    outline: 0;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}

h3 {
    font-size: 1.17em;
    margin: 1em 0;
}

h4 {
    font-size: 1em;
    margin: 1.33em 0;
}

h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}

h6 {
    font-size: 0.75em;
    margin: 2.33em 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

mark {
    background: #ff0;
    color: #000;
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
    white-space: normal;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}

button,
input {
    line-height: normal;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
input[disabled] {
    cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

[class^="icon-"] {
    vertical-align: middle;
}

.icon-book {
    background-image: url("images/icon-book.png");
    display: inline-block;
    width: 37px;
    height: 43px;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .icon-book {
        background-image: url("images/icon-book@2x.png");
        background-size: 37px 43px;
    }
}

.icon-calendar {
    background-image: url("images/icon-small-calendar.png");
    display: inline-block;
    width: 13px;
    height: 13px;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .icon-calendar {
        background-image: url("images/icon-small-calendar@2x.png");
        background-size: 13px 13px;
    }
}

.icon-calendar-lg {
    background-image: url("images/icon-calendar.png");
    display: inline-block;
    width: 50px;
    height: 50px;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .icon-calendar-lg {
        background-image: url("images/icon-calendar@2x.png");
        background-size: 50px 50px;
    }
}

.icon-clock {
    background-image: url("images/icon-clock.png");
    display: inline-block;
    width: 17px;
    height: 17px;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .icon-clock {
        background-image: url("images/icon-clock@2x.png");
        background-size: 17px 17px;
    }
}

.icon-coins {
    background-image: url("images/icon-coins.png");
    display: inline-block;
    width: 17px;
    height: 14px;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .icon-coins {
        background-image: url("images/icon-coins@2x.png");
        background-size: 17px 14px;
    }
}

.icon-map-marker {
    background-image: url("images/icon-map-marker.png");
    display: inline-block;
    width: 11px;
    height: 14px;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .icon-map-marker {
        background-image: url("images/icon-map-marker@2x.png");
        background-size: 11px 14px;
    }
}

.icon-newspaper {
    background-image: url("images/icon-newspaper.png");
    display: inline-block;
    width: 50px;
    height: 43px;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .icon-newspaper {
        background-image: url("images/icon-newspaper@2x.png");
        background-size: 50px 43px;
    }
}

.icon-user {
    background-image: url("images/icon-user.png");
    display: inline-block;
    width: 16px;
    height: 15px;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .icon-user {
        background-image: url("images/icon-user@2x.png");
        background-size: 16px 15px;
    }
}

.button,
input[type="submit"] {
    padding: 10px 20px;
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.4);
    text-decoration: none;
    border-radius: 5px;
    border: none;
    display: inline-block;
    margin-bottom: 20px;
}

.button.primary,
input.primary[type="submit"] {
    background: #f7eacc;
    background: -webkit-linear-gradient(270deg, #f7eacc, #c2ae81);
    background: linear-gradient(180deg, #f7eacc, #c2ae81);
    color: #72664c;
}

.button.primary:hover,
input.primary[type="submit"]:hover {
    background: #c2ae81;
    background: -webkit-linear-gradient(90deg, #f7eacc, #c2ae81);
    background: linear-gradient(0deg, #f7eacc, #c2ae81);
}

.button.secondary,
input.secondary[type="submit"],
.pagination .page-numbers {
    background: #cbd3c4;
    background: -webkit-linear-gradient(270deg, #e4e9e0, #cbd3c4);
    background: linear-gradient(180deg, #e4e9e0, #cbd3c4);
    color: #8a9184;
}

.button.secondary:hover,
input.secondary[type="submit"]:hover,
.pagination .page-numbers:hover {
    background: #cbd3c4;
    background: -webkit-linear-gradient(90deg, #e4e9e0, #cbd3c4);
    background: linear-gradient(0deg, #e4e9e0, #cbd3c4);
}

.button.green,
input.green[type="submit"],
.pagination .page-numbers.current,
.accordion.expanded .accordion-toggle:after {
    background: #719c51;
    background: -webkit-linear-gradient(270deg, #719c51, #648a48);
    background: linear-gradient(180deg, #719c51, #648a48);
    color: white;
}

.button.green:hover,
input.green[type="submit"]:hover,
.pagination .page-numbers.current:hover,
.accordion.expanded .accordion-toggle:hover:after {
    background: #648a48;
    background: -webkit-linear-gradient(90deg, #719c51, #648a48);
    background: linear-gradient(0deg, #719c51, #648a48);
}

.button.large,
input.large[type="submit"] {
    font-size: 18px;
    font-size: 1.125rem;
}

input[type="submit"] {
    background: #6c7f60;
    background: -webkit-linear-gradient(270deg, #6c7f60, #495740);
    background: linear-gradient(180deg, #6c7f60, #495740);
    color: white;
    text-decoration: 0 1px 1px rgba(0, 0, 0, 0.4);
}

input[type="submit"]:hover {
    background: -webkit-linear-gradient(90deg, #6c7f60, #495740);
    background: linear-gradient(0deg, #6c7f60, #495740);
}

input[type="submit"].light {
    background: #c6d3bd;
    background: -webkit-linear-gradient(270deg, #c6d3bd, #a5b59b);
    background: linear-gradient(180deg, #c6d3bd, #a5b59b);
    color: #505f46;
}

input[type="submit"].light:hover {
    background: -webkit-linear-gradient(90deg, #c6d3bd, #a5b59b);
    background: linear-gradient(0deg, #c6d3bd, #a5b59b);
}

.fullwidth-block {
    padding: 30px 0;
}

.section-title {
    margin: 0 0 30px;
    color: #fa2a2a;
    font-weight: 300;
}

.section-title [class^="icon-"] {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.text-center {
    text-align: center;
}

.social-links.circle a {
    width: 40px;
    height: 40px;
    margin-right: 5px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    background: #c6d3bd;
    background: -webkit-linear-gradient(270deg, #c6d3bd, #a5b59b);
    background: linear-gradient(180deg, #c6d3bd, #a5b59b);
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.5);
    color: #505f46;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 2;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.8);
}

.social-links.circle a:hover {
    background: -webkit-linear-gradient(90deg, #c6d3bd, #a5b59b);
    background: linear-gradient(0deg, #c6d3bd, #a5b59b);
}

.boxed-section {
    margin: 30px 0;
    padding: 40px;
    background-color: #d8ddd4;
    border-radius: 10px;
    color: #86907e;
}

form .field {
    display: table;
    width: 100%;
    margin-bottom: 20px;
}

form .field label,
form .field .control {
    display: table-cell;
}

@media screen and (max-width: 480px) {
    form .field label,
    form .field .control {
        width: 100%;
        display: block;
    }
}

form input,
form textarea,
form select {
    padding: 12px;
    border: none;
    border-radius: 5px;
    background: rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    color: #747d6f;
}

form select {
    padding-right: 35px;
    background-image: url("images/select.png");
    background-repeat: no-repeat;
    background-position: right center;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    form select {
        background-image: url("images/select@2x.png");
        background-size: 36px 26px;
    }
}

.student-list {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.student-list li {
    position: relative;
    padding-left: 100px;
    min-height: 100px;
}

.student-list li img {
    position: absolute;
    left: 0;
    top: 0;
}

.subscribe input {
    width: 100%;
    margin-bottom: 20px;
    background: rgba(0, 0, 0, 0.3);
}

.courses {
    list-style: none;
    margin: 0;
    padding-left: 0;
    line-height: normal;
    border-top: 1px solid #d8ddd4;
}

.courses li {
    padding: 15px 0;
    border-bottom: 1px solid #d8ddd4;
}

.courses li.current {
    background: #719d51;
    background: -webkit-linear-gradient(270deg, #719d51, #638948);
    background: linear-gradient(180deg, #719d51, #638948);
    border: none;
    border-radius: 10px;
    padding: 15px;
    margin: -1px -15px 0;
    position: relative;
}

.courses li.current .course-title a {
    color: white;
}

.courses li.current .course-meta {
    color: #a7c094;
}

.courses li.current:before {
    content: " ";
    width: 0;
    height: 0;
    border-width: 10px 10px 10px;
    border-style: solid;
    border-color: transparent #6a934c transparent transparent;
    position: absolute;
    left: -20px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.courses .course-title {
    font-size: 18px;
    font-size: 1.125rem;
    margin: 0 0 10px;
}

.courses .course-title a {
    color: #719d51;
    font-weight: normal;
    text-decoration: none;
}

.courses .course-meta {
    font-size: 14px;
    font-size: 0.875rem;
    color: #a1ad98;
    font-weight: 300;
}

.courses .course-meta span {
    display: inline-block;
    margin-right: 10px;
}

.courses .course-meta span [class^="icon-"] {
    margin-right: 5px;
}

.pagination {
    text-align: center;
    margin: 30px 0;
}

.pagination .page-numbers {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-decoration: none;
    border-radius: 3px;
}

.students-grid {
    zoom: 1;
    list-style: none;
    margin: 30px -15px;
    padding-left: 0;
}

.students-grid:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.students-grid .student {
    padding: 15px;
    width: 25%;
    float: left;
    text-align: center;
}

@media screen and (max-width: 990px) {
    .students-grid .student {
        width: 50%;
    }
}

@media screen and (max-width: 480px) {
    .students-grid .student {
        width: 100%;
    }
}

.students-grid .avatar {
    border-radius: 10px;
    overflow: hidden;
}

.students-grid .avatar img {
    width: 100%;
    max-width: 100%;
    display: block;
    height: auto;
}

.students-grid .student-name {
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 300;
}

.students-grid .student-name a {
    color: #719d51;
    text-decoration: none;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

.students-grid .student-name a:hover {
    color: #a6c58f;
}

.students-grid .student-sum {
    line-height: normal;
    font-size: 14px;
    font-size: 0.875rem;
    color: #8f9b86;
}

.accordion {
    overflow: hidden;
    border-top: 1px solid #d8ddd4;
}

.accordion .accordion-toggle {
    position: relative;
    padding: 10px  30px 10px 0;
}

.accordion .accordion-toggle h3 {
    display: inline-block;
    margin: 0 20px 0 0;
    vertical-align: middle;
    color: #719d51;
    font-weight: 400;
    font-size: 18px;
    font-size: 1.125rem;
}

@media screen and (max-width: 990px) {
    .accordion .accordion-toggle h3 {
        display: block;
    }
}

.accordion .accordion-toggle span {
    font-size: 14px;
    font-size: 0.875rem;
}

.accordion .accordion-toggle:after {
    content: "\f107";
    font-family: "FontAwesome";
    text-align: center;
    display: block;
    position: absolute;
    right: 0;
    top: 10px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #e1e7db;
    cursor: pointer;
}

.accordion.expanded .accordion-toggle:after {
    content: "\f106";
    line-height: 1.8;
}

.accordion .accordion-content {
    display: none;
    clear: both;
    font-size: 16px;
    font-size: 1rem;
}

.map {
    height: 350px;
    margin-bottom: 30px;
    border-radius: 10px;
    overflow: hidden;
}

.contact-info a {
    color: #8F9B86;
    text-decoration: none;
    display: block;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

.contact-info a:hover {
    color: #117213;
}

.contact-form {
    zoom: 1;
}

.contact-form:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.contact-form p {
    display: table;
    width: 100%;
}

.contact-form label,
.contact-form .control {
    display: table-cell;
}

.contact-form label {
    width: 100px;
}

.contact-form .control input,
.contact-form .control textarea {
    width: 100%;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

.contact-form .control input:focus,
.contact-form .control input:active,
.contact-form .control textarea:focus,
.contact-form .control textarea:active {
    background: rgba(0, 0, 0, 0.05);
}

.contact-form .control textarea {
    min-height: 200px;
}

.contact-form .text-right {
    display: block;
    text-align: right;
}

.contact-form .text-right input[type="submit"] {
    display: inline-block;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    zoom: 1;
}

.container:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    zoom: 1;
}

.container-fluid:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
    zoom: 1;
}

.row:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    float: left;
}

.col-xs-1 {
    width: 8.33333%;
}

.col-xs-2 {
    width: 16.66667%;
}

.col-xs-3 {
    width: 25%;
}

.col-xs-4 {
    width: 33.33333%;
}

.col-xs-5 {
    width: 41.66667%;
}

.col-xs-6 {
    width: 50%;
}

.col-xs-7 {
    width: 58.33333%;
}

.col-xs-8 {
    width: 66.66667%;
}

.col-xs-9 {
    width: 75%;
}

.col-xs-10 {
    width: 83.33333%;
}

.col-xs-11 {
    width: 91.66667%;
}

.col-xs-12 {
    width: 100%;
}

.col-xs-pull-0 {
    right: auto;
}

.col-xs-pull-1 {
    right: 8.33333%;
}

.col-xs-pull-2 {
    right: 16.66667%;
}

.col-xs-pull-3 {
    right: 25%;
}

.col-xs-pull-4 {
    right: 33.33333%;
}

.col-xs-pull-5 {
    right: 41.66667%;
}

.col-xs-pull-6 {
    right: 50%;
}

.col-xs-pull-7 {
    right: 58.33333%;
}

.col-xs-pull-8 {
    right: 66.66667%;
}

.col-xs-pull-9 {
    right: 75%;
}

.col-xs-pull-10 {
    right: 83.33333%;
}

.col-xs-pull-11 {
    right: 91.66667%;
}

.col-xs-pull-12 {
    right: 100%;
}

.col-xs-push-0 {
    left: auto;
}

.col-xs-push-1 {
    left: 8.33333%;
}

.col-xs-push-2 {
    left: 16.66667%;
}

.col-xs-push-3 {
    left: 25%;
}

.col-xs-push-4 {
    left: 33.33333%;
}

.col-xs-push-5 {
    left: 41.66667%;
}

.col-xs-push-6 {
    left: 50%;
}

.col-xs-push-7 {
    left: 58.33333%;
}

.col-xs-push-8 {
    left: 66.66667%;
}

.col-xs-push-9 {
    left: 75%;
}

.col-xs-push-10 {
    left: 83.33333%;
}

.col-xs-push-11 {
    left: 91.66667%;
}

.col-xs-push-12 {
    left: 100%;
}

.col-xs-offset-0 {
    margin-left: 0%;
}

.col-xs-offset-1 {
    margin-left: 8.33333%;
}

.col-xs-offset-2 {
    margin-left: 16.66667%;
}

.col-xs-offset-3 {
    margin-left: 25%;
}

.col-xs-offset-4 {
    margin-left: 33.33333%;
}

.col-xs-offset-5 {
    margin-left: 41.66667%;
}

.col-xs-offset-6 {
    margin-left: 50%;
}

.col-xs-offset-7 {
    margin-left: 58.33333%;
}

.col-xs-offset-8 {
    margin-left: 66.66667%;
}

.col-xs-offset-9 {
    margin-left: 75%;
}

.col-xs-offset-10 {
    margin-left: 83.33333%;
}

.col-xs-offset-11 {
    margin-left: 91.66667%;
}

.col-xs-offset-12 {
    margin-left: 100%;
}

@media (min-width: 768px) {
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: left;
    }

    .col-sm-1 {
        width: 8.33333%;
    }

    .col-sm-2 {
        width: 16.66667%;
    }

    .col-sm-3 {
        width: 25%;
    }

    .col-sm-4 {
        width: 33.33333%;
    }

    .col-sm-5 {
        width: 41.66667%;
    }

    .col-sm-6 {
        width: 50%;
    }

    .col-sm-7 {
        width: 58.33333%;
    }

    .col-sm-8 {
        width: 66.66667%;
    }

    .col-sm-9 {
        width: 75%;
    }

    .col-sm-10 {
        width: 83.33333%;
    }

    .col-sm-11 {
        width: 91.66667%;
    }

    .col-sm-12 {
        width: 100%;
    }

    .col-sm-pull-0 {
        right: auto;
    }

    .col-sm-pull-1 {
        right: 8.33333%;
    }

    .col-sm-pull-2 {
        right: 16.66667%;
    }

    .col-sm-pull-3 {
        right: 25%;
    }

    .col-sm-pull-4 {
        right: 33.33333%;
    }

    .col-sm-pull-5 {
        right: 41.66667%;
    }

    .col-sm-pull-6 {
        right: 50%;
    }

    .col-sm-pull-7 {
        right: 58.33333%;
    }

    .col-sm-pull-8 {
        right: 66.66667%;
    }

    .col-sm-pull-9 {
        right: 75%;
    }

    .col-sm-pull-10 {
        right: 83.33333%;
    }

    .col-sm-pull-11 {
        right: 91.66667%;
    }

    .col-sm-pull-12 {
        right: 100%;
    }

    .col-sm-push-0 {
        left: auto;
    }

    .col-sm-push-1 {
        left: 8.33333%;
    }

    .col-sm-push-2 {
        left: 16.66667%;
    }

    .col-sm-push-3 {
        left: 25%;
    }

    .col-sm-push-4 {
        left: 33.33333%;
    }

    .col-sm-push-5 {
        left: 41.66667%;
    }

    .col-sm-push-6 {
        left: 50%;
    }

    .col-sm-push-7 {
        left: 58.33333%;
    }

    .col-sm-push-8 {
        left: 66.66667%;
    }

    .col-sm-push-9 {
        left: 75%;
    }

    .col-sm-push-10 {
        left: 83.33333%;
    }

    .col-sm-push-11 {
        left: 91.66667%;
    }

    .col-sm-push-12 {
        left: 100%;
    }

    .col-sm-offset-0 {
        margin-left: 0%;
    }

    .col-sm-offset-1 {
        margin-left: 8.33333%;
    }

    .col-sm-offset-2 {
        margin-left: 16.66667%;
    }

    .col-sm-offset-3 {
        margin-left: 25%;
    }

    .col-sm-offset-4 {
        margin-left: 33.33333%;
    }

    .col-sm-offset-5 {
        margin-left: 41.66667%;
    }

    .col-sm-offset-6 {
        margin-left: 50%;
    }

    .col-sm-offset-7 {
        margin-left: 58.33333%;
    }

    .col-sm-offset-8 {
        margin-left: 66.66667%;
    }

    .col-sm-offset-9 {
        margin-left: 75%;
    }

    .col-sm-offset-10 {
        margin-left: 83.33333%;
    }

    .col-sm-offset-11 {
        margin-left: 91.66667%;
    }

    .col-sm-offset-12 {
        margin-left: 100%;
    }
}

@media (min-width: 992px) {
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        float: left;
    }

    .col-md-1 {
        width: 8.33333%;
    }

    .col-md-2 {
        width: 16.66667%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-4 {
        width: 33.33333%;
    }

    .col-md-5 {
        width: 41.66667%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-7 {
        width: 90.33333%;
    }

    .col-md-8 {
        width: 66.66667%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-10 {
        width: 83.33333%;
    }

    .col-md-11 {
        width: 91.66667%;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-pull-0 {
        right: auto;
    }

    .col-md-pull-1 {
        right: 8.33333%;
    }

    .col-md-pull-2 {
        right: 16.66667%;
    }

    .col-md-pull-3 {
        right: 25%;
    }

    .col-md-pull-4 {
        right: 33.33333%;
    }

    .col-md-pull-5 {
        right: 41.66667%;
    }

    .col-md-pull-6 {
        right: 50%;
    }

    .col-md-pull-7 {
        right: 58.33333%;
    }

    .col-md-pull-8 {
        right: 66.66667%;
    }

    .col-md-pull-9 {
        right: 75%;
    }

    .col-md-pull-10 {
        right: 83.33333%;
    }

    .col-md-pull-11 {
        right: 91.66667%;
    }

    .col-md-pull-12 {
        right: 100%;
    }

    .col-md-push-0 {
        left: auto;
    }

    .col-md-push-1 {
        left: 8.33333%;
    }

    .col-md-push-2 {
        left: 16.66667%;
    }

    .col-md-push-3 {
        left: 25%;
    }

    .col-md-push-4 {
        left: 33.33333%;
    }

    .col-md-push-5 {
        left: 41.66667%;
    }

    .col-md-push-6 {
        left: 50%;
    }

    .col-md-push-7 {
        left: 58.33333%;
    }

    .col-md-push-8 {
        left: 66.66667%;
    }

    .col-md-push-9 {
        left: 75%;
    }

    .col-md-push-10 {
        left: 83.33333%;
    }

    .col-md-push-11 {
        left: 91.66667%;
    }

    .col-md-push-12 {
        left: 100%;
    }

    .col-md-offset-0 {
        margin-left: 0%;
    }

    .col-md-offset-1 {
        margin-left: 8.33333%;
    }

    .col-md-offset-2 {
        margin-left: 16.66667%;
    }

    .col-md-offset-3 {
        margin-left: 25%;
    }

    .col-md-offset-4 {
        margin-left: 33.33333%;
    }

    .col-md-offset-5 {
        margin-left: 41.66667%;
    }

    .col-md-offset-6 {
        margin-left: 50%;
    }

    .col-md-offset-7 {
        margin-left: 58.33333%;
    }

    .col-md-offset-8 {
        margin-left: 66.66667%;
    }

    .col-md-offset-9 {
        margin-left: 75%;
    }

    .col-md-offset-10 {
        margin-left: 83.33333%;
    }

    .col-md-offset-11 {
        margin-left: 91.66667%;
    }

    .col-md-offset-12 {
        margin-left: 100%;
    }
}

@media (min-width: 1200px) {
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12 {
        float: left;
    }

    .col-lg-1 {
        width: 8.33333%;
    }

    .col-lg-2 {
        width: 16.66667%;
    }

    .col-lg-3 {
        width: 25%;
    }

    .col-lg-4 {
        width: 33.33333%;
    }

    .col-lg-5 {
        width: 41.66667%;
    }

    .col-lg-6 {
        width: 50%;
    }

    .col-lg-7 {
        width: 58.33333%;
    }

    .col-lg-8 {
        width: 66.66667%;
    }

    .col-lg-9 {
        width: 75%;
    }

    .col-lg-10 {
        width: 83.33333%;
    }

    .col-lg-11 {
        width: 91.66667%;
    }

    .col-lg-12 {
        width: 100%;
    }

    .col-lg-pull-0 {
        right: auto;
    }

    .col-lg-pull-1 {
        right: 8.33333%;
    }

    .col-lg-pull-2 {
        right: 16.66667%;
    }

    .col-lg-pull-3 {
        right: 25%;
    }

    .col-lg-pull-4 {
        right: 33.33333%;
    }

    .col-lg-pull-5 {
        right: 41.66667%;
    }

    .col-lg-pull-6 {
        right: 50%;
    }

    .col-lg-pull-7 {
        right: 58.33333%;
    }

    .col-lg-pull-8 {
        right: 66.66667%;
    }

    .col-lg-pull-9 {
        right: 75%;
    }

    .col-lg-pull-10 {
        right: 83.33333%;
    }

    .col-lg-pull-11 {
        right: 91.66667%;
    }

    .col-lg-pull-12 {
        right: 100%;
    }

    .col-lg-push-0 {
        left: auto;
    }

    .col-lg-push-1 {
        left: 8.33333%;
    }

    .col-lg-push-2 {
        left: 16.66667%;
    }

    .col-lg-push-3 {
        left: 25%;
    }

    .col-lg-push-4 {
        left: 33.33333%;
    }

    .col-lg-push-5 {
        left: 41.66667%;
    }

    .col-lg-push-6 {
        left: 50%;
    }

    .col-lg-push-7 {
        left: 58.33333%;
    }

    .col-lg-push-8 {
        left: 66.66667%;
    }

    .col-lg-push-9 {
        left: 75%;
    }

    .col-lg-push-10 {
        left: 83.33333%;
    }

    .col-lg-push-11 {
        left: 91.66667%;
    }

    .col-lg-push-12 {
        left: 100%;
    }

    .col-lg-offset-0 {
        margin-left: 0%;
    }

    .col-lg-offset-1 {
        margin-left: 8.33333%;
    }

    .col-lg-offset-2 {
        margin-left: 16.66667%;
    }

    .col-lg-offset-3 {
        margin-left: 25%;
    }

    .col-lg-offset-4 {
        margin-left: 33.33333%;
    }

    .col-lg-offset-5 {
        margin-left: 41.66667%;
    }

    .col-lg-offset-6 {
        margin-left: 50%;
    }

    .col-lg-offset-7 {
        margin-left: 58.33333%;
    }

    .col-lg-offset-8 {
        margin-left: 66.66667%;
    }

    .col-lg-offset-9 {
        margin-left: 75%;
    }

    .col-lg-offset-10 {
        margin-left: 83.33333%;
    }

    .col-lg-offset-11 {
        margin-left: 91.66667%;
    }

    .col-lg-offset-12 {
        margin-left: 100%;
    }
}

@-ms-viewport {
    width: device-width;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-xs {
        display: block !important;
    }

    table.visible-xs {
        display: table;
    }

    tr.visible-xs {
        display: table-row !important;
    }

    th.visible-xs,
    td.visible-xs {
        display: table-cell !important;
    }
}

@media (max-width: 767px) {
    .visible-xs-block {
        display: block !important;
    }
}

@media (max-width: 767px) {
    .visible-xs-inline {
        display: inline !important;
    }
}

@media (max-width: 767px) {
    .visible-xs-inline-block {
        display: inline-block !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm {
        display: block !important;
    }

    table.visible-sm {
        display: table;
    }

    tr.visible-sm {
        display: table-row !important;
    }

    th.visible-sm,
    td.visible-sm {
        display: table-cell !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-block {
        display: block !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-inline {
        display: inline !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-inline-block {
        display: inline-block !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md {
        display: block !important;
    }

    table.visible-md {
        display: table;
    }

    tr.visible-md {
        display: table-row !important;
    }

    th.visible-md,
    td.visible-md {
        display: table-cell !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-block {
        display: block !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-inline {
        display: inline !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-inline-block {
        display: inline-block !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg {
        display: block !important;
    }

    table.visible-lg {
        display: table;
    }

    tr.visible-lg {
        display: table-row !important;
    }

    th.visible-lg,
    td.visible-lg {
        display: table-cell !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg-block {
        display: block !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg-inline {
        display: inline !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg-inline-block {
        display: inline-block !important;
    }
}

@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}

.visible-print {
    display: none !important;
}

@media print {
    .visible-print {
        display: block !important;
    }

    table.visible-print {
        display: table;
    }

    tr.visible-print {
        display: table-row !important;
    }

    th.visible-print,
    td.visible-print {
        display: table-cell !important;
    }
}

.visible-print-block {
    display: none !important;
}

@media print {
    .visible-print-block {
        display: block !important;
    }
}

.visible-print-inline {
    display: none !important;
}

@media print {
    .visible-print-inline {
        display: inline !important;
    }
}

.visible-print-inline-block {
    display: none !important;
}

@media print {
    .visible-print-inline-block {
        display: inline-block !important;
    }
}

@media print {
    .hidden-print {
        display: none !important;
    }
}

.site-header {
    zoom: 1;
    position: relative;
    padding: 30px 0 40px;
    margin-bottom: 50px;
    background-color: #475d36;
    background-image: url(images/chalkboard.jpg);
    background-attachment: fixed;
    background-position: bottom center;
    box-shadow: 0 30px 40px rgba(0, 0, 0, 0.2);
}

.site-header:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .site-header {
        background: url(images/chalkboard@2x.jpg) repeat-x;
    }
}

.site-header:after {
    content: " ";
    width: 100%;
    height: 53px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #ccb47e;
    background-image: -webkit-linear-gradient(270deg, #cab27c 70%, #c1975b 15%, #ad744d 15%);
    background-image: linear-gradient(180deg, #cab27c 70%, #c1975b 15%, #ad744d 15%);
    background-image: url(images/wood.png);
    background-repeat: repeat-x;
    z-index: 9;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .site-header:after {
        background: url(images/wood@2x.png) repeat-x;
    }
}

.primary-header {
    background: url(images/line.png) repeat-x bottom center;
    padding-bottom: 30px;
}

#branding {
    zoom: 1;
    float: left;
    color: white;
    text-decoration: none;
    white-space: nowrap;
}

#branding:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

#branding img {
    vertical-align: middle;
    margin-right: 10px;
}

#branding .site-title {
    display: inline-block;
    margin: 0;
    font-size: 15px;
    font-size: 1.140rem;
    font-weight: 300;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}

.main-navigation {
    float: right;
    position: relative;
    margin-top: 10px;
}

.main-navigation .menu {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

@media screen and (min-width: 991px) {
    .main-navigation .menu {
        display: block !important;
    }
}

@media screen and (max-width: 990px) {
    .main-navigation .menu {
        display: none;
    }
}

.main-navigation .menu-item {
    float: left;
    margin: 0 0 0 5px;
}

.main-navigation .menu-item a {
    font-size: 17px;
    font-size: 1.0625rem;
    color: white;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 3px;
}

.main-navigation .menu-item.current-menu-item a,
.main-navigation .menu-item:hover a {
    color: #72664c;
    background: #f7eacc;
    background: -webkit-linear-gradient(270deg, #f7eacc, #cfbe97);
    background: linear-gradient(180deg, #f7eacc, #cfbe97);
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.3);
}

.main-navigation .menu-toggle {
    border: none;
    color: #72664c;
    background: #f7eacc;
    padding: 10px 20px;
    border-radius: 3px;
    background: -webkit-linear-gradient(270deg, #f7eacc, #cfbe97);
    background: linear-gradient(180deg, #f7eacc, #cfbe97);
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.3);
    display: none;
    outline: none;
}

.main-navigation .menu-toggle:active {
    background: -webkit-linear-gradient(90deg, #f7eacc, #cfbe97);
    background: linear-gradient(0deg, #f7eacc, #cfbe97);
}

@media screen and (max-width: 990px) {
    .main-navigation .menu-toggle {
        display: block;
    }
}

.mobile-navigation {
    clear: both;
    padding: 30px 0;
    display: none;
}

@media screen and (min-width: 991px) {
    .mobile-navigation {
        display: none !important;
    }
}

.mobile-navigation .menu {
    list-style: none;
    margin: 0;
    padding-left: 0;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    overflow: hidden;
    text-align: center;
}

.mobile-navigation .menu a {
    display: block;
    padding: 10px 0;
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-size: 1.125rem;
}

.mobile-navigation .menu .current-menu-item a,
.mobile-navigation .menu .menu-item:hover a {
    color: #72664c;
    background: #f7eacc;
    background: -webkit-linear-gradient(270deg, #f7eacc, #cfbe97);
    background: linear-gradient(180deg, #f7eacc, #cfbe97);
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.3);
}

.slider {
    position: relative;
}

.slider .slides {
    zoom: 1;
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.slider .slides:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.slider .slides li {
    zoom: 1;
    float: left;
    width: 100%;
    margin-right: -100%;
    opacity: 0;
}

.slider .slides li:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.slider .slides li.flex-active-slide {
    opacity: 1;
}

.slider .slides li img {
    max-width: 100%;
}

.slider .slide-caption {
    width: 670px;
    float: left;
}

@media screen and (max-width: 800px) {
    .slider .slide-caption {
        width: 100%;
    }
}

.slider .slide-caption .slide-title {
    color: white;
    margin-bottom: 0;
    font-family: "Cabin Sketch", "Roboto Slab", georgia, serif;
    font-size: 60px;
    font-size: 3.75rem;
}

.slider .slide-caption p {
    font-size: 18px;
    font-size: 1.125rem;
    color: white;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 30px;
}

.slider .flex-control-paging {
    position: absolute;
    bottom: 20px;
    margin: 0;
    padding-left: 0;
    width: 100%;
    list-style: none;
    text-align: center;
    z-index: 9;
}

.slider .flex-control-paging li {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    background: rgba(0, 0, 0, 0.3);
    text-align: center;
    box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    position: relative;
}

.slider .flex-control-paging li a {
    width: 10px;
    height: 10px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 50%;
    display: block;
    overflow: hidden;
    text-indent: -99999px;
    cursor: pointer;
}

.slider .flex-control-paging li a.flex-active {
    background: #c4d1bb;
    background: -webkit-linear-gradient(270deg, #c4d1bb, #aab9a0);
    background: linear-gradient(180deg, #c4d1bb, #aab9a0);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
}

.page-title {
    padding: 30px;
}

.page-title h2 {
    font-size: 48px;
    font-size: 3rem;
    color: white;
    margin: 0 0 20px;
    font-family: "Cabin Sketch", "Roboto Slab", georgia, serif;
    text-transform: uppercase;
}

.site-footer {
    padding: 50px 0 20px;
    background: url(images/chalkboard.jpg) center bottom;
    background-attachment: fixed;
    color: #c6d3bd;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    font-size: 14px;
}

.site-footer .copy {
    text-align: center;
}

.site-footer .widget-title {
    color: white;
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 300;
}

.site-footer a {
    color: inherit;
    text-decoration: none;
}

.site-footer .copy {
    padding-top: 30px;
}

.request-form .field {
    margin-bottom: 23px;
}

.request-form label {
    width: 170px;
}

@media screen and (max-width: 480px) {
    .request-form label {
        width: 100px;
    }
}

.request-form input,
.request-form select {
    width: 100%;
}

.request-form .no-label {
    padding-left: 170px;
}

@media screen and (max-width: 480px) {
    .request-form .no-label {
        padding-left: 100px;
    }
}

.request-form .no-label input {
    margin-top: 20px;
}

.best-students-grid {
    zoom: 1;
    list-style: none;
    margin: 0;
    padding-left: 0;
    margin: 0 -10px;
}

.best-students-grid:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.best-students-grid li {
    width: 33.3333%;
    float: left;
    padding: 10px;
}

@media screen and (max-width: 480px) {
    .best-students-grid li {
        width: 50%;
    }
}

.best-students-grid li a {
    display: block;
    border-radius: 5px;
    overflow: hidden;
    background: #c3cbbe;
    color: #9ba396;
    text-decoration: none;
    text-align: center;
}

.best-students-grid li img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}

.best-students-grid .more-student {
    line-height: 130px;
    font-size: 18px;
    font-size: 1.125rem;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.posts {
    list-style: none;
    margin: 0 0 30px;
    padding-left: 0;
    border-top: 1px solid #d8ddd4;
}

.posts .post {
    border-bottom: 1px solid #d8ddd4;
    padding: 10px 0;
    line-height: normal;
}

.posts .entry-title {
    font-size: 18px;
    font-size: 1.125rem;
    margin: 0 0 10px;
    font-weight: 300;
}

.posts .entry-title a {
    color: #fa2a2a;
    text-decoration: none;
}

.posts span {
    font-size: 14px;
    font-size: 0.875rem;
    color: #cad2c3;
    font-weight: 300;
    display: inline-block;
    margin-right: 10px;
}

.posts span [class^="icon-"] {
    margin-right: 5px;
}

article header {
    margin-bottom: 20px;
    border-bottom: 1px solid #d8ddd6;
    padding-bottom: 20px;
}

article .entry-title {
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: normal;
    margin: 0;
    color: #777c73;
}

article .entry-meta {
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 300;
}

article .entry-meta span {
    margin-right: 10px;
    color: #8f9b86;
}

article .entry-meta span [class^="icon-"] {
    margin-right: 5px;
}

article .featured-image {
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 30px;
}

article .featured-image img {
    display: block;
    width: 100%;
    max-width: 100%;
}

.actions {
    padding: 20px 0;
    border-top: 1px solid #d8ddd6;
    border-bottom: 1px solid #d8ddd6;
    text-align: center;
    margin-bottom: 50px;
}

.actions a {
    margin: 0 5px;
}

.leading {
    font-size: 24px;
    font-size: 1.5rem;
    color: #777c73;
    line-height: 1.5;
}